Security Lab

Две уязвимости в Irssi

Дата публикации:07.06.2017
Всего просмотров:1524
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-9468
CVE-2017-9469
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Irssi 0.x
irssi 0.x
Уязвимые версии: Irssi версии 0.9, 1.0, 1.0.1, 1.0.2, 0.8.21, 0.8.20, 0.8.19, 0.8.18, 0.8.17-beta, 0.8.3, 0.8.2, 0.8.1, 0.8.0, 0.8.15, 0.8.10, 0.8.12, 0.8.11, 0.8.14, 0.8.13, 0.8.9, 0.8.10rc5, 0.8.5, 0.8.8, 0.8.6, 0.8.7, 0.8.4
Описание:

Две уязвимости в Irssi

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017060702